name = "Blizzard Edge"
order = 25
category = "attack"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "G"
ingredients = ["Quick Blitz", "Blizzard"]
chance = 95

[[recipes]]
char = ["T", "V", "A"]
type = "H"
ingredients = ["Quick Blitz", "Blizzara"]
chance = 95

[[recipes]]
char = ["T", "V", "A"]
type = "E"
ingredients = ["Sliding Dash", "Blizzard"]
chance = 95

[[recipes]]
char = ["T", "V", "A"]
type = "G"
ingredients = ["Sliding Dash", "Blizzara"]
chance = 95
